/* reference builder subform */


.subform-subaction-pane {
    background-color: none;
    margin-top: 1rem;
    padding: 10px;
}

.subform-subaction-pane .mt-3 {
    margin-top: 10px;
}

.subform-subaction-pane .row-header {
    margin-bottom: 5px;
    margin-top: 10px;
}

.subform-subaction-pane .mt-3 {
    padding-bottom: 15px;
}

.subform-subaction-pane .tab-content {
    border-radius: .4rem;
}

.subform-subaction-pane .nav-tabs li {
    margin-left: 8px;
}

.widget.rounded .subform-subaction-pane {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.subform-subaction-pane .nav-tabs li a {
    font-size: 1.2rem;
    padding: 4px 10px;

    background-color: #f8f8f8;
    color: #0B76C3;
    border: 1px #0B76C3 solid;
    border-radius: 5px;
}

/* c05600 */

app-iate-ref-builder .subform-subaction-pane {
    font-size: 1.2rem;
}

app-iate-ref-builder .subform-subaction-pane .nav-tabs li a {
    font-size: 1rem;
    padding: 4px;
}

.subform-subaction-pane .nav-tabs li.active a {
   
    padding: 4px 10px;
    background-color: #f8f8f8;
    color: #c05600;
    border-radius: 5px;
    border: 1px #c05600 solid;
    border-bottom: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    padding-bottom: 8px;
}

.subform-subaction-pane .nav-tabs {
    border-bottom: 1px #c05600 solid;
}

.subform-subaction-pane .tab-content {
    background-color: #f8f8f8;
    padding: 10px;
}

.widget .subform-subaction-pane ul.CELEX-Search-results,
.widget .subform-subaction-pane ul.CELEX-Search-results li,
.widget .subform-subaction-pane ul.JO-Search-results,
.widget .subform-subaction-pane ul.JO-Search-results li {
    padding: 0;
    list-style: none;
}

app-iate-html-editor app-iate-ref-builder .subform-subaction-pane .nav-tabs li {
    margin-left: 1px;
}

.widget app-iate-html-editor app-iate-ref-builder .subform-subaction-pane {
    margin-top: 4px;
}

app-iate-html-editor app-iate-ref-builder .subform-subaction-pane .col-md-12 {
    width: 100%;
}

app-iate-html-editor app-iate-ref-builder .subform-subaction-pane .col-md-6 {
    width: 50%;
}

.widget.rounded app-iate-ref-builder.standalone .subform-subaction-pane {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.widget.rounded app-iate-ref-builder .subform-subaction-pane {
    padding-bottom: 10px;
}

@media (max-width: 992px) {
    app-iate-ref-builder div[class^="col-md-"] {
        margin-top: 10px;
    }
}

li.CELEX-Search-result {
    margin-bottom: 5px;
    margin-top: 5px;
    list-style: none;
}

.CELEX-Search-results {
    padding: 0;
}

.CELEX-Search-result .result_title input[type=radio]+label,
.separated input[type=radio]+label {
    background-image: url("../img/radio_normal.png");
    width: 100%;
    display: block;
}

.CELEX-Search-result .result_title input[type=radio]+label:hover {
    background-image: url("../img/radio_rollover_original.png");
}

.CELEX-Search-result .result_title label span {
    background-color: #0B76C3;
    color: #f8f8f8;
    width: 100%;
    display: block;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    margin-left: 5px;
    padding-left: 10px;
    font-size: 1.2rem;
    line-height: 1.6rem;
    margin-top: 2rem;
}